@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');

body.bg-gray-200 {
    background-color: #f6f8fc !important;
    font-family: 'Montserrat', sans-serif !important;
    line-height: 1.4;
    font-size: 16px;
    color: #111 !important;
}

.navbar-vertical.navbar-expand-xs .navbar-collapse {
    height: 100%;
}

.navbar-nav .dropdown-menu {
    background-color: transparent;
}

.navbar-nav .dropdown-menu {
    position: static;
    display: none;
}

.navbar-nav .dropdown-menu.show {
    display: block;
    box-shadow: none;
}

.dropdown:not(.dropdown-hover) .dropdown-menu.show {
    margin-top: 0 !important;
}

.navbar-nav .dropdown-menu:before {
    display: none;
}

.navbar-vertical.navbar-expand-xs .navbar-nav .nav-link {
    width: auto;
}

.barcode {
    display: inline-block;
    width: 100%;
    max-width: 60px;
}

/* new custom code */
.custom-sidebar {
    background-color: #171829 !important;
}

.navbar-vertical.navbar-expand-xs {
    max-width: 17.5rem !important;
}

.sidenav-header {
    height: auto;
}

.sidenav .navbar-brand {
    padding: 1.6rem 0.7rem;
}

.menu-managament {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}

.custom-sidebar hr.horizontal.light {
    background-color: #626370;
}

.navbar-vertical .navbar-nav .nav-link {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 15px;
    font-weight: 400;
    margin: 0 !important;
    padding: 0.9rem 1rem !important;
}

.navbar-vertical.navbar-expand-xs .navbar-nav .nav-link .text-center {
    flex: 0 0 37px !important;
    margin-right: 0 !important;
    text-align: left !important;
}

.navbar-vertical.navbar-expand-xs .dropdown-toggle::after {
    position: absolute !important; 
    right: 17px;
    top: 20px;
}

.navbar-main {
    background-color: #fff;
    padding: 12px 8px !important;
    margin-left: -10px !important;
    margin-right: 0 !important;
    box-shadow: 0 0 20px rgba(89,102,122,0.1) !important;
}

#navbar .input-group .form-control {
    background-color: #f6f8fc;
}

#navbar .input-group .form-label {
    z-index: 5;
}

footer {
    background-color: #fff;
    margin-left: -10px;
    margin-top: 30px;
}

.notification {
    padding-right: 0 !important;
    padding-left: 20px;
}

.user-nav-link .fa {
    font-size: 16px;
    color: #e91e63;
}

.user-nav-link span {
    color: #111;
    font-weight: 400;
}

#sidenav-collapse-main .navbar-nav h6 {
    color: #fff !important;
    font-size: 16px !important;
    opacity: 1 !important;
    text-transform: capitalize !important;
    font-weight: 500 !important;
}

.navbar-vertical .nav-item:hover .nav-link {
    background-color: transparent;
}

.navbar-vertical.navbar-expand-xs .navbar-nav .nav-link .text-center .fas {
    color: #e91e63;
}

.navbar-vertical.navbar-expand-xs .navbar-nav > .nav-item:hover .fas {
    color: #fff;
}

.navbar-vertical .nav-item:hover > .nav-link, .navbar-vertical .nav-link.show {
    background-color: #e91e63;
}

.navbar-vertical.navbar-expand-xs .navbar-nav .nav-link.show .text-center .fas {
    color: #fff;
}

.card .card-body {
    font-family: 'Montserrat', sans-serif !important;
}

.card-title {
    position: relative;
    margin-bottom: 25px;
    color: #111;
}

.card-title:before {
    content: "";
    display: block;
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 100%;
    height: 60px;
} */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');

:root {
    --red: #dc3432;
    --green: rgb(7, 183, 89);
    --black:#111;
    --textColor:#332727;
    --white: #fff;
    --gray: #f5f5f5;
    --darkGray:#acacac;
    --yellow:#fdf9f6;
  }

* {
    padding: 0;
    margin: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    color: var(--black);
    background: var(--white);
}

h2 {
    font-size: 26px;
    font-weight: 400;
    color: var(--red);
}

h3 {
    font-size: 20px;
    font-weight: 400;
    color: var(--black);
}

.header-wrapper {
    background-image: url(../images/home-bg.jpg);
    background-size: cover;
    background-position:bottom center;
    padding: 20px 0 100px;
}

.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.logo {
    max-width: 150px;
}

.navbar-nav .nav-item {
    margin: 0;
}

.navbar-nav .nav-item:last-of-type {
    margin-right: 0;
}

.navbar-nav .login-btn {
    border: solid 1px var(--darkGray);
    border-radius: 3px;
}

.navbar-nav .nav-link {
    font-size: 15px;
    color: var(--black);
    padding: 5px 13px !important;
} 

.navbar-nav .nav-link:hover {
    /* color: var(--red); */
    text-decoration: none;
}

.navbar-nav .nav-link .fa-shopping-cart {
    font-size: 16px;
}

.navbar-nav .nav-link #items-count {
    position: absolute;
    top: -4px;
    right: 2px;
    background: var(--red);
    color: var(--white);
    font-size: 10px;
    padding: 0 2px;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    line-height: 16px;
    text-align: center;
    font-weight: 700;
}

.navbar-menu .navbar {
    margin-bottom: 0;
}

.banner-section {
    padding: 70px 0 80px;
}

.banner-section h1 {
    font-size: 40px;
    font-weight: 700;
    color: var(--black);
    text-shadow: 2px 2px rgba(153, 214, 255,0.6);
}

.banner-section p {
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    color: var(--red);
}

.search-section {
    position: relative;
    padding: 60px;
    border-radius: 3px;
    background: var(--white);
    box-shadow: 0 2px 44px 0 rgba(0, 0, 0, 0.08);
    margin-top: -90px;
}

.search-section:before {
    position: absolute;
    content: "";
    background: rgba(255, 255, 255, 0.66);
    width: 97%;
    height: 30px;
    top: -10px;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 3px;
}

.search-section:after {
    position: absolute;
    content: "";
    background: rgba(255, 255, 255, 0.88);
    width: 98%;
    height: 20px;
    top: -5px;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 3px;
}

.pizza-fixed-img {
    position: absolute;
    left: 28px;
    bottom: 0;
}

.searchbar {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}

.searchbar .searchbar-input {
    height: 55px;
    background: var(--gray);
    padding-left: 30px;
    font-size: 16px;
    box-shadow: none;
    border-color: #e5e5e5;
}

.searchbar .input-group-addon {
    padding: 0;
    border: 0;
}

.search-btn {
    background: var(--red);
    color: var(--white);
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    height: 55px;
    padding: 14px 25px;
    border-color: var(--red);
    min-width: 150px;
    box-shadow: none;
    border: 0;
    border-radius: 0 3px 3px 0;
    font-weight: 400;
}

.food-wrapper {
    padding: 80px 0 50px;
}

.food-wrapper .nav-tabs {
    border: 0;
    margin:35px 0 25px;
}

.food-wrapper .nav-tabs li a, .food-wrapper .nav-tabs li.active a {
    border: 0 !important;
    color: var(--black);
    font-size: 15px;
}

.food-wrapper .nav-tabs li.active a:before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background: var(--red);
    border-radius: 50%;
    bottom: 3px;
    left: 0;
    right: 0;
    margin: auto;
}

.food-wrapper .nav-tabs li.active a {
    color: var(--red);
}

.food-wrapper .nav-tabs li a:hover {
    background-color: transparent !important;
    color: var(--red);
}

.food-wrapper .cs-card {
    background: var(--white);
    box-shadow: 0px 8px 15px 0px rgba(0, 0, 1, 0.09);
    border-radius: 3px;
    transition: all .25s ease;
}

.food-wrapper .cs-card-content {
    padding: 15px;
}

.food-wrapper .cs-card-content h4 {
    margin: 0;
    font-weight: 400;
    font-size: 15px;
    color: var(--black);
}

.food-wrapper .cs-card-content p {
    margin: 0;
    font-size: 14px;
    font-weight: 400;
    margin-top: 5px;
    color: var(--textColor);
}

.food-wrapper .card-btn {
    background-color: var(--red);
    color: var(--white);
    border: 0;
    border-radius: 20px;
    padding: 7px 15px;
    margin-top: 5px;
    transition: .2s ease-out;
}

.food-wrapper .card-btn:hover {
    background-color: var(--green);
}

.howit-works-wrapper {
    background-color: var(--gray);
    padding: 45px 0;
}

.howit-works-cards {
    margin-top: 30px;
    padding: 0 25px;
}

.icon img {
    max-width: 60px;
}

.footer-wrapper {
    background-color: var(--black);
    padding: 45px 0 20px;
    color: var(--darkGray);
}

.footer-logo {
    max-width: 150px;
    margin-bottom: 25px;
}

.footer-wrapper h4 {
    color: var(--darkGray);
    font-size: 16px;
    margin-bottom: 20px;
}

img.payment-icon {
    max-width: 45px;
    margin-bottom: 15px;
}

.footer {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer li {
    display: block;
    margin-bottom: 12px;
}

.footer li a {
    text-decoration: none;
    color: var(--darkGray);
    transition: 0.2s ease-out;
}

.footer li a:hover {
    text-decoration: underline;
    color: var(--red);
}

.timming-row {
    margin-bottom: 20px;
    font-size: 13px;
}

.timming-row div:first-of-type {
    flex: 0 0 45px;
}

.timming-row div:first-of-type i {
    font-size: 25px;
    color: var(--red);
}

.timming-row b {
    font-weight: 700;
    color: var(--white);
}

.copyright {
    border-top: solid 1px var(--textColor);
}

a.social-icons {
    display: inline-block;
    margin-right: 5%;
    font-size: 20px;
    color: var(--darkGray);
    transition: 0.2s ease-out;
}

a.social-icons:hover {
    color: var(--red);
}

.content-wrapper {
    padding: 60px 0;
}

.product-thumbnail img {
    width: 100%;
    max-width: 170px;
    height: 170px;
    object-fit: cover;
}

.product-thumbnail {
    width: 200px;
    padding-right: 30px;
}

.product-top, .product-bottom {
    display: flex;
    justify-content: space-between;
}

.quantity {
    font-size: 14px;
    transition: 0.4s;
    display: flex;
    border: solid 1px var(--darkGray);
}

.product-name a, .product-name a:hover  {
    color: var(--black);
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    display: inline-block;
    margin-bottom: 15px;
}

.product-price {
    color: var(--black);
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 15px;
}

.remove {
    color: var(--red);
    font-size: 14px;
}

.remove:hover {
    color: var(--red);
    text-decoration: none;
}

.remove .svg-icon {
    font-size: 16px;
    margin-right: 5px;
    transition: .5s;
}

.remove .svg-icon svg {
    vertical-align: -0.125em;
    width: 1em;
    height: 1em;
    display: inline-block;
}

.qty-button {
    cursor: pointer;
    padding: 0 7px;
    align-items: center;
    position: relative;
    display: inline-flex;
}

.qty {
    width: 60px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    border: 0;
    text-align: center;
    flex: 1 1 auto;
    border: none;
    -moz-appearance: textfield;
    appearance: textfield;
    -webkit-appearance: textfield;
    font-size: 16px;
}

.qty:focus {
    outline: none;
}

.qty::-webkit-outer-spin-button,
.qty::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.qty[type=number] {
  -moz-appearance: textfield;
}

.qty-button svg {
    vertical-align: -0.125em;
    width: 1em;
    height: 1em;
    display: inline-block;
}

.cart-table tr {
    border-bottom: solid 1px var(--darkGray);
}

.cart-table tr:last-of-type {
    border-bottom: 0;
}

.cart-table tr td {
    padding-top: 20px;
    padding-bottom: 20px;
}

.cart-box {
    background-color: var(--yellow);
    padding: 30px;
}

.side-cart {
    font-size: 18px;
}

.side-cart tr td:nth-child(2) {
    text-align: right;
}

.seperator {
    border-top: solid 1px var(--darkGray);
    margin: 20px 0;
}

.side-cart ul {
    padding: 0;
    margin: 15px 0 0;
    list-style: none;
}

.side-cart ul li label {
    font-weight: 400;
    font-size: 15px;
}

.side-cart strong {
    font-size: 18px;
}

.checkout-button {
    color: var(--white);
    background-color: var(--red);
    width: 100%;
    height: 50px;
    display: block;
    text-align: center;
    line-height: 50px;
    font-size: 16px;
    font-weight: 400;
    margin-top: 30px;
    border:0;
}

.checkout-button:hover {
    text-decoration: none;
}

.card-image {
    width: 100%;
    height: 250px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.navbar-vertical.navbar-expand-xs .navbar-nav .nav-link {
    margin:0 0.5rem;
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.navbar-vertical.navbar-expand-xs .navbar-nav .nav-item + .nav-item {
    margin-top: 3px;
} 

.mheight-500 {
    min-height: 450px;
}

.cart-item-qty .quantity .quantity-btn {
    width: 30px;
    background-color: var(--red);
    border: 0;
    font-size: 22px;
    color: var(--white);
}

.custom-form-select, .custom-form-select:focus {
    border: solid 1px #eee;
    background-color: #f6f8fc;
    padding: 10px 15px !important;
}

@media (max-width: 992px) {
    .navbar-menu {
        position: absolute;
        width: 100%;
        left: 0;
        right: 0;
        padding-right: 10px;
    }
   .navbar-menu .collapse:not(.show) {
        display: none !important;
    }
    .navbar-menu .collapse.in {
        display: block !important;
    }
    .navbar-toggler {
        border: 0;
        position: absolute;
        right: 0;
        top: 6px;
    }
    .navbar-toggler-icon {
        width: 2.5em;
        height: 2.5em;
    }
    .navbar-toggler:focus {
        box-shadow: none !important;
    }
    .navbar-nav {

        left: 0;
        right: 0;
        top: 0px;
        width: 100%;
        padding-top: 20px;
        background-color: var(--yellow);
    }
    .navbar {
        position: static;
        width: 100%;
    }
    .navbar-nav .nav-link {
        display: inline-block;
        padding: 10px 13px !important;
    }
    .navbar-nav .login-btn {
        border: 0;
    }
    .dropdown.nav-item .dropdown-menu{
        position: relative;
    }
    .container-test{
        padding: 1rem 1rem !important;
    }

    .card-body{
        margin-right: 1rem !important;
        margin-left: 1rem !important;
    } 
    .chefmanage .card-body{
        padding: 0.5rem !important;
        margin-right: 0.1rem !important; 
        margin-left: 0.1rem !important;
    }
    .chefmanage .card-body .container-fluid{
        padding: 0px 10px;
    }
    .addchef .card-body{
        padding: 0.1rem !important;
    }
    .addchef .card-body .container-fluid{
        padding: 10px;
    }
    .adminom .container-fluid{
        padding: 10px;
    }
    .addrole .container-fluid{
        padding: 10px;
    }
    .managerole .container-fluid{
        padding: 10px;
    }
    .adduser .container-fluid{
        padding: 10px !important;
    }
    .manageuser .container-fluid{
        padding: 10px !important;
    }
    .addcat .container-fluid{
        padding: 10px !important;
    }
    .mancat .container-fluid{
        padding: 10px !important;
    }
}

@media (max-width: 768px) {
    .banner-section h1 {
        font-size: 32px;
    }
    .banner-section p {
        font-size: 16px;
    }
    .banner-section {
        padding: 55px 0 65px;
    }
    .search-section {
        padding: 30px;
    }
    .food-wrapper .nav-tabs li a, .food-wrapper .nav-tabs li.active a {
        padding: 10px;
    }
}

@media (max-width: 650px) {
    .banner-section h1 {
        font-size: 28px;
    } 
    .banner-section p {
        font-size: 14px;
    }
    .search-btn {
        min-width: 125px;
    }
    .container-test{
        padding: 0.7rem 0.7rem !important;
    }

    .card-body{
        margin-right: 0.7rem !important;
        margin-left: 0.7rem !important;
    } 
    .card .card-body{
        padding: 1rem;
    }
}

@media (max-width: 480px) {
    .banner-section {
        padding: 40px 0;
    }
    .banner-section h1 {
        font-size: 22px;
    }
    .search-section {
        padding: 25px 20px;
    }
    .search-btn {
        min-width: 80px;
    }
    .searchbar .searchbar-input {
        padding-left: 15px;
    }
    .food-wrapper {
        padding: 40px 0;
    }
    .howit-works-wrapper {
        padding: 35px 0;
    }
    .container-test{
        padding: 0.5rem 0.5rem !important;
    }

    .card-body{
        margin-right: 0.5rem !important;
        margin-left: 0.5rem !important;
    } 
    .card .card-text{
        font-size: 55px;
    }
    .card .card-body{
        padding: 0.5rem;
    }
    .card .card-title{
        font-size: 1rem ;
    }
}
@media(max-width:370px){
    .dashboard-row .container-fluid{
        padding: 1rem 0.5rem !important;
    }
    .card .card-text{
        font-size: 40px;
    }
    .card .card-title{
        font-size: 0.7rem ;
    }
    
}
    /* height: 3px;
    background-color: #e91e63;
    max-width: 60px;
    opacity: 0.3;
    border-radius: 20px;
} */

.copyright .fa {
    color: #e91e63;
}

.form-label {
    color: #111;
    font-size:15px;
}

.form-control, .form-control:focus {
    background-color: #f6f8fc;
    border: solid 1px #eee !important;
    padding: 10px 15px !important;
}

.btn {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 14px;
}

.table tr th {
    color: #111 !important;
    text-transform: capitalize !important;
    font-size: 14px !important;
    opacity: 1 !important;
    font-weight: 600 !important;
}

.table tr td, .table tr td h6 {
    color: #111 !important;
    font-size: 14px !important;
    opacity: 1 !important;
    font-weight: 400 !important;
}

.table tr td a.btn-link, .table tr td .btn-link {
    padding: 0;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin-bottom: 0;
    line-height: 26px;
    background-color: #e91e63;
    margin-left: 3px;
    margin-right: 3px;
}

.table tr:nth-of-type(even) {
    background-color: #f6f8fc;
}

.table tr:hover td {
    background-color: #f6f8fc;
}

.table tr td {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}

.pagination {
    margin-top: 20px;
    justify-content: center;
}

.pagination li {
    margin: 0 1px;
}

.nav-pills .nav-item a {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}

.nav-pills .nav-item a.active .material-icons {
    color: #e91e63;
}

.nav-pills .nav-item a.active span {
    color: #e91e63;
    font-weight: 600;
}

.navbar-vertical .navbar-nav > .nav-item .nav-link.active, .navbar-vertical .nav-item:hover .nav-link, .navbar-vertical .nav-item .nav-link {
    border-radius: 0;
}

.dropdown .dropdown-menu.dropdown-menu-end.notificaion-area {
    background-color: #fff !important;
    top: 50px !important;
    right: 15px !important;
    box-shadow:0 0 20px rgba(89,102,122,0.1);
    padding: 5px 0 !important;
}

.dropdown .dropdown-menu.dropdown-menu-end.notificaion-area li {
    border-bottom: solid 1px #eee;
    margin-bottom: 0 !important;
}

.dropdown .dropdown-menu.dropdown-menu-end.notificaion-area li:last-of-type {
    border-bottom: 0;
}

.input-group.input-group-outline .form-label {
    line-height: 3.2rem !important;
    font-size: 13px;
}

.login-page {
    background-color: #fff;
}

.login-page footer {
    display: none;
}

.login-page .card {
    box-shadow: none;
}


@media (min-width: 1200px) {
    .sidenav.fixed-start + .main-content {
        margin-left: 17rem;
        padding-left: 10px;
    }
}

/* dev css */
.text-left{
    text-align: center;
}
.card-text{
    font-size: 69px;
    font-weight: 900;
}

